您目前使用的作業系統或瀏覽器 () 存在安全性風險,導致您的機敏資訊(如個人身分資訊、信用卡卡號或銀行帳號等)有被竊之可能。

104人力銀行為了保護您的資料安全,將於2018/6/30開始停止支援您所使用的作業系統或瀏覽器。

建議您升級作業系統或瀏覽器至最新版本。

如何設定作業系統或瀏覽器

聲明

為了保護您的資料安全,104 人力銀行的各項服務將於 2018/6/30 開始全面停止支援 IE10 (含)以下、Firefox 26 (含)以下以及 Chrome 37 (含)以下 等較舊之瀏覽器版本。

由於這些版本較舊之瀏覽器,使用 TLS 1.0 已經被公告為不安全之傳輸協定,請您將作業系統或瀏覽器升級到最新版本。

已知風險

個資洩漏

駭客透過 TLS 1.0 存在的資安漏洞,可以輕易的竊取該帳號的機敏資訊,如個人身分資訊、信用卡卡號或銀行帳號等交易資訊。

資訊冒充/竄改

在取得使用者帳號後,於該帳號下的使用者機敏資訊,如身分證字號、生日或家庭背景等,亦可輕易被竄改以及冒充。

為了不讓 104 人力銀行的使用者暴露於上述已知的詐騙風險中,104 人力銀行將停止支援這些版本較舊的瀏覽器詳細支援列表請參考瀏覽器支援列表

瀏覽器支援列表

作業系統或瀏覽器類型版本
Microsoft Windows 7IE 11 以上版本
Microsoft Windows 8 或更新版本Microsoft Edge
IE 11 以上版本
Microsoft MobileMicrosoft Edge
FirefoxFirefox 27 和更高版本
Google ChromeGoogle Chrome 38 和更高版本
Google Android OS 瀏覽器Android 5.0 (Lollipop) 和更高版本
Android 4.4 (KitKat) 到 4.4.4
Apple OS XOS X 10.9 (Mavericks) 和更高版本的 Desktop Safari 第 7 版和更高版本
Apple iOSiOS 5 和更高版本的 Mobile Safari

備註說明

TLS 1.0 被證實具有漏洞,能被駭客利用,破解已加密的資訊。PCI SSC (Payment Card Industry Security Standards Council,支付卡產業安全標準協會) 設定的 TLS 1.0 最後使用期限為 2018/6/30 ,期限之後將停止支援。